/*body {
    background: #d5d5d5 url('images/bg_silver.jpg') no-repeat center top;
}
.wrapper {
    width: 1000px;
}*/
#carousel {
    /*width: 1000px;*/
    width: 597px;
    position: relative;
}
#carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}
#carousel li {
    /*font-size: 40px;
    color: #999;*/
    text-align: left;
    width: 597px;
    height: 250px; /*356px;*/
    /*padding: 0 0 0 30px;*/
    padding: 0;
    display: block;
    float: left;
    position:relative;
}
#carousel .tableC{
    padding: 0 30px;
}
#carousel li img {
    width: 597px; /*1000px;*/
    height:250px; /*356px;*/
}
#carousel li a {
    width: 597px; /*1000px;*/
    height: 250px; /*356px;*/
    position:absolute;
    display:block;
    z-index:2;
    top:14px;
    left:16px;
    text-indent:-999em;
}            
.clearfix {
    float: none;
    clear: both;
}


#carousel .prev, #carousel .next {
    width:41px;
    height:73px;            
    display:block;                
    text-indent:-999em;
    position:absolute;
    top:10px;                
    z-index: 100;
}
#carousel .prev {
    background: url('/images/slideLeft.png') no-repeat;
    left: 0px;
}
#carousel .next {
    right: 0px;
    background: url('/images/slideRight.png') no-repeat;
}



#carousel .pager {
    margin: 0 auto 0 330px;
    text-align: center;
}
#carousel .pager a {
    /*margin: 8px 20px;*/
    text-decoration: none;
    display:inline-block;
    width:15px;
    height:6px;
    background: url('/images/slideCircleBlack.png') no-repeat;
    text-indent:-999em;
}
#carousel .pager a.selected {
    text-decoration: underline;
    background: url('/images/slideCircleYelolow.png') no-repeat;
}